- Fluid Reference Documentation
- Fluid 1.0.0

# Placeholder QML Type

Shows a placeholder icon and text. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Properties

- icon : alias
- subText : string
- text : string

## Detailed Description

For more information you can read the Material Design guidelines.

## Property Documentation

icon : alias

subText : string

Sub text.

text : string

Text.